body {text-align:center; background:#AABBCC; font:normal 10px "verdana";}
*{margin:0; padding:0;}

#content {width:400px; margin:0 auto 0; padding-bottom:10px;}
#title {height:30px;}

h1 {font:bold 12px "verdana"; padding:7px 20px 0px; text-align:left;}
h2 {font:bold 11px "verdana"; float:left; text-align:left;}

.newska {padding:5px 20px 5px; border-bottom:1px dashed #778899; background:#BBCCDD;}
.date {color:#fff; float:right;}
.text {text-align:left;}

br.cleaner {
  clear:both;
  height: 1px;
  margin: 0;
  padding:0;
  border:none;
  visibility: hidden;
}
